# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "Le périphérique USB « {1} » est absent sur l'hôte cible."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "Échec de l'activation/la désactivation du relais « {1} » du périphérique USB."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "Le périphérique USB « {1} » est réservé à l'utilisation du noyau."

